body {
	margin:0;
	padding:0;
	height:100%;
}
a {
	text-decoration:none;
	cursor:pointer;
}
.grid-container {
	display:grid;
	height:100vh;
	grid-template-areas:
	"header header header header header header"
	"menu main main main main main"
	"footer footer footer footer footer footer";
	grid-template-rows: 100px 1fr 60px;
	grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr;
	gap:10px;
	padding:10px;
}
.grid-container > div {
	text-align:center;
	border-radius:6px;
	border:1px solid black;
	background-color:#f4f8f4;
	padding:10px;
}
.item1 {grid-area:header;}
.item2 {grid-area:menu;}
.item3 {grid-area:main;}
.item4 {grid-area:footer;}
/*MENU STYLE*/
.menu {
	height:100%;
	padding:0;
	margin:0;
	border-radius:6px;
}
.menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
.menu ul li a {
	display:block;
	padding:15px;
	text-decoration:none;
	text-align:left;
	color:black;
}
.menu ul li a:hover {
	background-color:#ff3399;
	color:white;
}
.main {
	width:100%;
	height:100vh;
	border:none;
}
